Hello Support Team,

I've read the responses to previous questions regarding weights, but I am still confused as to which one to use if I am combining

waves 1, 3, 5, 7, and 9 from Understanding Society (using extra 5 minute questions), and the 3 waves from the covid study. Could

you please clarify?

Many thanks,

Laia

History

#1 - 08/19/2020 03:23 PM - Alita Nandi

- Status changed from New to Feedback

- Assignee set to Laia Becares

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Laia,

As you may have seen from the Covid19 User guide, the Covid19 survey is considered to be a module of the Wave 9 questionnaire and currently the

weight provided with each Covid19 wave is a product of the Wave 9 cross-sectional weight and the non-response adjustment between Wave 9 and

that specific Covid19 wave. No other weights are currently available. When other weights are made available they will be specified in the user guide

with future releases.

Hope this helps,

Alita

On behalf of Understanding Society User Support

#2 - 09/20/2020 03:37 PM - Theocharis Kromydas

Hi there

I also have the same question as Laia but I am not entirely sure I am getting Alita's response right. In my case I would need to run a longitudinal

analysis using Waves 7,8,9 and the three COVID19 surveys. Does this mean that I need to create a new weighting variable where values take the

values of the indscus_lw for waves 7,8 and 9 and the values of betaindin_xw for the three COVID19 waves?

Thanks,

Harry

#3 - 09/22/2020 12:31 PM - Alita Nandi

Hello Harry,

Currently there is no longitudinal weight provided for analysing Covid waves. Only cross-sectional weights for each Covid survey is provided. The

weight provided with a specific Covid19 survey wave W, cW_betaindin_xw = the main annual survey Wave 9 cross-sectional weight (i_indinui_xw) X

inverse of the response propensity of Wave 9 respondents responding to that particular covid19 survey wave, W. This is also explained in the

Covid19 survey user guide, Section 14.1.

hope this helps.

Best wishes,

Alita

#4 - 09/29/2020 09:50 AM - Theocharis Kromydas

Thanks Alita.
I have certainly read the survey user guide before I post my question here. What is not clear to me is the weight we need to use when our analysis

include both pre-covid and covid waves. There has been a number of published papers that combine pre and post covid UKHS waves but again I did

not manage to find information on their weighting strategy. Since the cW_betaindin_xw weight is a product of Wave 9 it seems that an analysis that

include Wave 9 and all post covid waves can be weighted by generating a new variable that includes values from i_indinui_xw for wave 9 participants

and the corresponding cW_betaindin_xw for each of individual participated in the post covid waves. However, there are participants in the post-covid

waves that have not participated in Wave 9 but they did in Wave 8 or Wave 7. Currently, it seems that these individuals are assigned with a zero

weight (cW_betaindin_xw=0). So is there any suggestion from your part on how I should go about weighting a sample that includes both pre covid

(not only Wave 9) and post covid waves?

Best,

Harry

#5 - 09/29/2020 10:59 AM - Alita Nandi

Hello Harry,

My understanding is that with the weights currently provided you cannot do that. The weight, cW_betaindin_xw = i_indinui_xw * non-response

adjustment between Wave 9 and Covid19 wave W. I will forward your query to the covid weighting team, in case they have any suggestions.

Best wishes,

Alita

#6 - 09/29/2020 06:41 PM - Theocharis Kromydas

Many thanks Alita! I appreciate this. Best, Harry

#7 - 10/12/2020 09:51 AM - Theocharis Kromydas

Hi Alita. Are there any news from covid weighting team on the longitudinal weighting issue?

#8 - 10/13/2020 03:46 PM - Alita Nandi

The longitudinal weights will not be available with the next release of the data.

#9 - 10/14/2020 11:23 AM - Theocharis Kromydas

Thanks Alita. Are there any advices Usoc users can get from covid weighting team on how to construct longitudinal weights and also how to use them

when analysis includes both pre and post covid waves? Am I right to say that at the moment UKHLS weights for covid waves cannot be used if

someone wants to run regressions in longitudinal settings? I would be grateful if you could clarify that. Many thanks!

#10 - 10/14/2020 04:49 PM - Alita Nandi

The current weights available with Covid19 survey data (cW_betaindin_xw) do not adjust for any bias arising from non-response between Covid19

waves.

I have passed on your request for weighting guidance to the Covid19 team.

#11 - 10/25/2020 03:00 PM - Theocharis Kromydas

Hi Alita. Just a reminder on this issue. Any advices from Covid team on what weights one should use when conducting analysis with pre (including

wave 10 and 11) and post covid waves? Would the construction of Inverse probability weights be suitable here? These are constructed using cross

-sectional weights though so I am not sure if they can be used for longitudinal analysis. Moreover Waves 1o and 11 have no variable for weights, so

what are our options here?

#12 - 03/02/2021 03:11 PM - Understanding Society  User Support Team

- Status changed from Feedback to In Progress

- Assignee changed from Laia Becares to Alita Nandi

#13 - 03/09/2021 07:42 AM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 80 to 90

Longitudina weights are now being discussed in other posts, e.g., 1514 and in the User Guide

#14 - 08/05/2021 01:57 PM - Understanding Society  User Support Team

- Assignee deleted (Alita Nandi)

#15 - 10/13/2021 11:18 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved
- % Done changed from 90 to 100
